# Generated by Django 3.2.9 on 2021-11-08 21:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("fleet", "0007_auto_20211106_2235"),
    ]

    operations = [
        migrations.AlterField(
            model_name="room",
            name="map",
            field=models.TextField(blank=True, default=""),
        ),
    ]
